/* zuul text */
"*** CORRUPT LICENSE ***" = "*** ЛИЦЕНЗИЯ ПОВРЕЖДЕНА ***";

/* subscription price per unit format string */
"%@ / %@" = "%1$@ / %2$@";

/* in-app purchase trial days remaining */

"%@ days remaining" = "Осталось дней: %@";

/* subscription price per unit format string */
"%@ Free Trial Included" = "Включает бесплатный пробный период для %@";

/* format for describing the subscription discount for a yearly subscription */
"%@ months at %@ / month. Save %@" = "%1$@ мес. за %2$@ в месяц. Сохранить %3$@";

/* subscription period title format string */
"%@ Subscription" = "Подписка %@";

/* Title for test version window expiration warning
   Title for trail version window expiration warning */

"%d" = "%d";

/* Title for test version window expiration warning
   Title for trail version window expiration warning */

"%d days" = "%d дн.";

/* period format string */
"%u days" = "%u дн.";

/* subscription period format string */
"%u days subscription" = "Подписка на %u дн.";

/* discount period format string */
"%u discount days" = "%u дн. со скидкой";

/* discount period format string */
"%u discount months" = "%u мес. со скидкой";

/* discount period format string */
"%u discount weeks" = "%u нед. со скидкой";

/* discount period format string */
"%u discount years" = "%u лет со скидкой";

/* period format string */
"%u months" = "%u мес.";

/* subscription period format string */
"%u months subscription" = "Подписка на %u мес.";

/* period format string */
"%u weeks" = "%u нед.";

/* subscription period format string */
"%u weeks subscription" = "Подписка на %u нед.";

/* period format string */
"%u years" = "%u лет";

/* subscription period format string */
"%u years subscription" = "Подписка на %u лет";

/* Title for test version window expiration warning
   Title for trail version window expiration warning */

"0" = "0";

/* Title for test version window expiration warning
   Title for trail version window expiration warning */

"1" = "1";

/* in-app purchase trial has one day remaining */

"1 day remaining" = "Остался 1 день";

/* Omni Account configuration - no token error reason
   Omni Account email verification - no token error reason */

"A temporary access token is required." = "Требуется временный токен доступа.";

/* zuul button */
"Add License" = "Добавить лицензию";

/* zuul license panel detail text */
"Add or remove licenses below." = "Ниже можно добавить и удалить лицензии.";

/* zuul unlicensed error message */
"Application does not have the correct qualifying in-app purchase." = "В программе отсутствует допустимая покупка.";

/* hero page app store review link text */
"Write a Review" = "написать отзыв";

/* Existing enterprise license  alert message. The token is the app display name */
"Are you sure you wish to make a personal purchase in addition to the existing enterprise license?\n\nYour enterprise license is for %@, which does not include Pro features." = "Вы уверены, что хотите совершить персональную покупку в дополнение к имеющейся корпоративной лицензии?\n\nВаша корпоративная лицензия предназначена для %@, то есть не включает функции версии Pro.";

/* Existing enterprise license  alert message. The token is the app display name */
"Are you sure you wish to make a personal purchase in addition to the existing enterprise license?\n\nYour enterprise license is for %@." = "Вы уверены, что хотите совершить персональную покупку в дополнение к имеющейся корпоративной лицензии?\n\nВаша корпоративная лицензия предназначена для %@.";

/* zuul button format */
"Buy %@" = "Купить %@";

/* in-app purchase restore purchase action */
"Buy Now" = "Приобрести";

/* in-app purchase buy product accessibility label format - token is price */
"Buy Pro for %@" = "Купить версию Pro за %@";

/* in-app purchase buy product accessibility label format - token is price */
"Buy Standard for %@" = "Купить версию Standard за %@";

/* Omni Account sign in - callback URL token error message */
"Callback URL did not contain an authorization token." = "URL-адрес обратного вызова не содержал токен авторизации.";

/* zuul button */

"Cancel" = "Отмена";

/* zuul error */
"Cannot create the folder %@:\n%@\n\nPlease choose a different license type." = "Невозможно создать папку %1$@:\n%2$@\n\nВыберите другой тип лицензии.";

/* zuul error */
"Cannot load the licensing interface." = "Не удается загрузить интерфейс управления лицензиями.";

/* zuul unreadable file error format */
"Cannot read %@." = "Не удается прочитать «%@».";

/* in-app purchase check for discount link */
"Check for Discount" = "Проверить право на скидку";

/* Button on expired time bomb dialog. */
"Check RSS Feed..." = "Проверить RSS-поток…";

/* Button on expired time bomb dialog. */
"Check Web Site..." = "Проверить веб-сайт…";

/* Tool tip text for trial version window expiration warning */
"Click to purchase a license." = "Нажмите, чтобы приобрести лицензию.";

/* in-app purchase trial days remaining */

"Completed on %@" = "Выполнено %@";

/* license type menu item */
"Computer" = "Компьютер";

/* zuul panel title */
"Confirm Delete" = "Подтверждение удаление";

/* in-app purchase upgrade pricing header */
"Contacting the App Store…" = "Обращение к App Store...";

/* Continue */
"Continue" = "Продолжить";

/* Omni Account receipt registration - receipt data error description */
"Could not register receipt." = "Не удалось зарегистрировать чек.";

/* zuul button */
"Delete" = "Удалить";

/* panel format */
"Do you really want to delete the license file at %@" = "Вы действительно хотите удалить этот файл лицензии в папке %@";

/* Title for test version window expiration warning */
"download a new test build now" = "загрузить новую тестовую сборку сейчас";

/* Title for test version window expiration warning */
"download a new test build within %d days" = "загрузить новую тестовую сборку в теч. %d дн.";

/* Title for test version window expiration warning */
"download a new test build within a day" = "загрузить новую тестовую сборку в течение дня";

/* zuul error title */
"Duplicate License" = "Дублировать лицензию";

/* in-app purchase trial has less than a day remaining */

"ends today" = "заканчивается сегодня";

/* Title for test version window expiration warning */
"expires in %d days" = "срок действия истекает через %d дн.";

/* Title for test version window expiration warning */
"expires in one day" = "срок действия истекает через один день";

/* Title for test version window expiration warning */
"expires within a day" = "срок действия истекает в течение дня";

/* zuul panel title */
"Failed to Remove License" = "Сбой удаления лицензии";

/* alternate title for warning button when news is available */
"Important news" = "Важные новости";

/* title for warning button when news is available */
"Important news about %@" = "Важные новости о %@";

/* Trial message for one day remaining */
"In one day, this trial of %@ will require a license." = "В один прекрасный день эта пробная версия %@ потребует наличия лицензии.";

/* in-app purchase navigation title */
"In-App Purchases" = "Покупки в программе";

/* zuul status */
"Inactive" = "Неактивно";

/* zuul error title */
"Invalid License" = "Недопустимая лицензия";

/* zuul title */
"Invalid Value" = "Недопустимое значение";

/* email verification token not found error description */
"Invalid Verification Code" = "Недопустимый проверочный код";

/* Title for trail version window expiration warning */
"last day" = "последний день";

/* in-app purchase pro learn more link
   in-app purchase standard learn more link */


"Learn More" = "Дополнительные сведения";

/* Format for title of licenses panel - parameter gets replaced by app name and version */
"Licenses for %@" = "Лицензии для %@";

/* zuul button */
"Licenses..." = "Лицензии…";

/* multiple errors description */
"Multiple errors" = "Несколько ошибок";

/* license type menu item */
"Network" = "Сеть";

/* alternate title for warning button when news is available */
"News" = "Новости";

/* email not found error description */
"No Account with This Address" = "Нет учетной записи с таким адресом";

/* Enterprise Omni Account sign in - no portal error message */
"No enterprise portal URL available." = "URL-адрес корпоративного портала недоступен.";

/* zuul status */
"No License Available" = "Лицензий нет";

/* email not found error reason. The token is the user's email address */
"No Omni Account is associated with the email address \"%@\". Make sure that the address was entered correctly." = "Нет учетной записи Omni, связанной с адресом эл. почты «%@». Убедитесь, что адрес указан правильно.";

/* zuul unlicensed error message */
"No valid unused license found." = "Допустимые свободные лицензии не найдены.";

/* Omni Account authorization token keychain item desceription */
"Omni Account authorization token" = "Токен авторизации учетной записи Omni";

/* free viewer - expired subscription status message - token is date string (e.g. February 22, 2019) */
"OmniFocus subscription expired on %@" = "Подписка OmniFocus истекает %@";

/* Title for test version window expiration warning
   Title for trail version window expiration warning */

"one day" = "один день";

/* license type menu item */
"Personal" = "Персональная";

/* zuul status */
"Please append any extra information about your licensing woes (in English if possible)." = "Укажите дополнительные сведения о проблемах с лицензиями (если возможно, на английском языке).";

/* Message for expired time bomb. */
"Please download a newer version from our web site or RSS appcast feed, to ensure that you have the latest fixes and improvements.\n\nThanks for helping us test our software!\n" = "Загрузите более новую версию, содержащей последние исправления и улучшения, с нашего веб-сайта или из RSS-потока.\n\nСпасибо за помощь в тестировании нашего программного обеспечения!\n";

/* Message for expired time bomb. */
"Please download a newer version from our web site to ensure that you have the latest fixes and improvements.\n\nThanks for helping us test our software!\n" = "Загрузите более новую версию, содержащую последние исправления и улучшения, с нашего веб-сайта.\n\nСпасибо за помощь в тестировании нашего программного обеспечения!\n";

/* zuul unlicensed error message */
"Please launch the application %@ at least once to validate its receipt before verification." = "Запустите программу %@ по крайней мере один раз для контроля оплаты перед проверкой.";

/* Title for trial window expiration warning */
"pro trial ends in %d days" = "пробный период Pro заканчивается через %d дн.";

/* Title for trial window expiration warning */
"pro trial ends in one day" = "пробный период Pro заканчивается через один день";

/* Title for trial window expiration warning */
"pro trial ends within a day" = "пробный период Pro заканчивается в течение дня";

/* Title for trial window expiration warning */
"pro trial version expires in %d days" = "срок действия пробной версии Pro заканчивается через %d дн.";

/* Title for trial window expiration warning */
"pro trial version expires in one day" = "срок действия пробной версии Pro заканчивается через день";

/* Title for trial window expiration warning */
"pro trial version expires within a day" = "срок действия пробной версии Pro заканчивается в течение дня";

/* zuul unlicensed error message */
"Problem checking application for upgrade." = "Проблема при проверке обновления программы.";

/* zuul error title */
"Product Not Found" = "Продукт не найден";

/* zuul error reason */
"Product with SKU '%@' doesn't match currently available purchase options." = "Продукт с кодом «%@» не соответствует текущим доступным вариантам покупки.";

/* zuul error reason */
"Product with SKU '%@' is listed as unavailable." = "Продукт с кодом «%@» отмечен как недоступный.";

/* in-app purchase upgrade pricing header */
"Purchased\nThank you!" = "Приобретено.\nСпасибо!";

/* zuul status */
"Querying network..." = "Запрос данных в сети…";

/* Button on expired time bomb dialog.
   zuul button */

"Quit" = "Выход";

/* zuul status */
"Request Support" = "Требуется поддержка";

/* in-app purchase restore purchase action */
"Restore Purchase" = "Восстановить покупки";

/* free viewer status message */
"Running in Free Viewer mode" = "Работа в режиме бесплатного средства просмотра";

/* zuul error title */
"Save License" = "Сохранить лицензию";

/* zuul scripting error message */
"Scripting %@ is a Pro feature." = "Скрипты %@ доступны в версии Pro.";

/* zuul status */
"Searching for licenses..." = "Поиск лицензий…";

/* email already reserved error reason */
"Sign in or try another email address." = "Выполните вход или используйте другой адрес эл. почты.";

/* zuul status */
"Software Licensed" = "Программное обеспечение лицензировано";

/* in-app purchase start trial action */
"Start Trial" = "Начать пробный период";

/* zuul error reason */
"Starting a trial or purchasing another standalone license is not allowed when pro is already available." = "Запуск пробного периода и приобретение другой отдельной лицензии не допускаются, когда доступна версия pro.";

/* zuul button */
"Stop" = "Стоп";

/* Title for test version window expiration warning */
"test build expires in %d days" = "срок действия тестовой сборки истекает через %d дн";

/* Title for test version window expiration warning */
"test build expires in one day" = "срок действия тестовой сборки истекает через один день";

/* Title for test version window expiration warning */
"test build expires within a day" = "срок действия тестовой сборки истекает в течение дня";

/* Title for test version window expiration warning */
"test expires in %d days" = "срок тестирования истекает через %d дн";

/* Title for test version window expiration warning */
"test expires in one day" = "срок тестирования истекает через один день";

/* Title for test version window expiration warning */
"test expires within a day" = "срок тестирования истекает в течение дня";

/* in-app purchase discount explanation */
"Thank you for being a loyal customer. Enjoy your upgrade discount!" = "Благодарим за вашу приверженность продуктам Omni! Наслаждайтесь скидкой за обновление!";

/* Omni Account token refresh - no token error reason */
"The app does not have a token available to refresh." = "У приложения нет токена, доступного для обновления.";

/* Enterprise Omni Account sign in - invalid state error message */
"The app is already signed in to a personal Omni Account." = "В приложении уже выполнен вход в личную учетную запись Omni.";

/* Omni Account sign in - invalid token state reason */
"The app is already signed in to an enterprise account." = "В приложении уже выполнен вход в корпоративную учетную запись.";

/* Omni Account sign out - no token error reason */
"The app is not signed in to any account." = "В приложении не выполнен вход ни в одну учетную запись.";

/* Omni Account product registrations - bad token state error message */
"The app is not signed in." = "В приложении не выполнен вход.";

/* Omni Account receipt registration - receipt data error message */
"The App Store receipt could not be loaded." = "Не удается загрузить чек App Store.";

/* zuul unlicensed error message */
"The application you have selected is %@. Please select a copy of %@ purchased from the Mac App Store." = "Выбранная программа: %1$@. Выберите программу %2$@, приобретенную в Mac App Store.";

/* malformed token error reason
   zuul error reason */

"The authorization token is missing or malformed." = "Токен авторизации отсутствует или сформирован неправильно.";

/* zuul message */
"The entered string is not of the correct format for this field." = "Введенная строка имеет недопустимый для этого поля формат.";

/* zuul error */
"The file %@ does not contain a valid license." = "Файл %@ не содержит допустимую лицензию.";

/* receipt already claimed error reason */
"The receipt has already been claimed by another user." = "Чек уже востребован другим пользователем.";

/* Omni Account - generic error description */
"The request could not be completed." = "Не удалось выполнить запрос.";

/* zuul unlicensed error message */
"The selected application is not a Mac App Store edition of %@." = "Выбранная программа не является версией %@, приобретенной в Mac App Store.";

/* zuul unlicensed error message */
"The selected application is this copy of %@." = "Выбрана эта копия %@.";

/* Omni Account sign in - data token error message */
"The server did not provide an authorization token" = "Сервер не предоставил токен авторизации";

/* Omni Account - missing JSON key error reason */
"The server did not return enough data to satisfy the request." = "Сервер не вернул достаточно данных для выполнения запроса.";

/* Enterprise Omni Account sign in - server missing data error message */
"The server did not supply an enterprise portal URL or organization name." = "Сервер не предоставил URL-адрес корпоративного портала или название организации.";

/* Enterprise Omni Account sign in - bad server status error message
   Omni Account - bad server status error reason
   Omni Account product registrations - server status error message */


"The server indicated an error." = "Сервер вернул ошибку.";

/* server reported error description */
"The server reported an error." = "Сервер сообщил об ошибке.";

/* Omni Account - bad JSON object type error reason */
"The server returned data in an unexpected format." = "Сервер вернул данные в неожиданном формате.";

/* email already reserved error description */
"There is already an Omni Account with this email address." = "Уже есть учетная запись Omni с этим адресом эл. почты.";

/* zuul error */
"There was an error saving the license to %@.  Please check that you have permission to write to this folder." = "При сохранении лицензии в папку %@ произошла ошибка.  Убедитесь, что для этой папки имеются права на запись.";

/* zuul unlicensed error message */
"This application can’t be verified." = "Не удается проверить эту программу.";

/* zuul unlicensed error message */
"This application is not licensed." = "Для этой программы лицензия отсутствует.";

/* zuul unlicensed error message */
"This application’s Mac App Store receipt needs to be validated." = "Необходимо проверить чек на покупку этой программы в Mac App Store.";

/* email verification token not found error reason */
"This code is invalid or has expired." = "Этот код является недопустимым, или срок его действия истек.";

/* zuul alert title format */
"This copy of %@ is not licensed." = "Для этой копии %@ лицензия отсутствует.";

/* zuul error reason */
"This device is not able or allowed to make payments" = "Это устройство не может совершать платежи. или они запрещены";

/* Incorrectly formatted license string */
"This doesn't look like a valid license string.  It should be a sequence of letter groups separated by dashes (for example, \"XXXX-XXXX-XXXX-XXXX-XXXX-XXX\")." = "Возможно, эта строка не является допустимым кодом лицензии.  Код лицензии представляет собой последовательность групп букв, разделенных тире (пример: XXXX-XXXX-XXXX-XXXX-XXXX-XXX).";

/* Tool tip text for trial version window expiration warning */
"This free app trial expires in %ld days. Click to purchase a license." = "Срок действия этой бесплатной пробной версии истекает через %ld д. Нажмите, чтобы приобрести лицензию.";

/* Tool tip text for trial version window expiration warning */
"This free app trial expires in less than a day. Click to purchase a license." = "Срок действия этой бесплатной пробной версии истекает в течение дня. Нажмите, чтобы приобрести лицензию.";

/* Tool tip text for trial version window expiration warning */
"This free app trial expires in one day. Click to purchase a license." = "Срок действия этой бесплатной пробной версии истекает через день. Нажмите, чтобы приобрести лицензию.";

/* Invalid license for this application */
"This is not a valid license for %s.  Please check that you have entered all of the values correctly and that this license is intended for %s." = "Этот код лицензии недопустим для %1$s. Убедитесь, что все значения введены правильно, и в том, что лицензия предназначена для %2$s.";

/* zuul error */
"This license duplicates one that is already registered." = "Эта лицензия является копией уже зарегистрированной лицензии.";

/* common password error description */
"This password can be easily guessed." = "Этот пароль легко угадать.";

/* Tool tip text for test version window expiration warning */
"This test build expires in %d days. Click to check for an updated version." = "Срок действия этой тестовой сборки истекает через %d дн. Нажмите, чтобы проверить наличие обновления.";

/* Tool tip text for test version window expiration warning */
"This test build expires in less than a day. Click to check for an updated version." = "Срок действия этой тестовой сборки истекает в течение дня. Нажмите, чтобы проверить наличие обновления.";

/* Tool tip text for test version window expiration warning */
"This test build expires in one day. Click to check for an updated version." = "Срок действия этой тестовой сборки истекает через один день. Нажмите, чтобы проверить наличие обновления.";

/* Title for expired time bomb. */
"This test version of %@ has expired." = "Срок действия этой тестовой версии %@ истек.";

/* Tool tip text for trial version window expiration warning */
"This trial version expires in %ld days. Click to add or purchase a license." = "Срок действия этой пробной версии истекает через %ld дн. Нажмите, чтобы добавить или приобрести лицензию.";

/* Tool tip text for trial version window expiration warning */
"This trial version expires in less than a day. Click to add or purchase a license." = "Срок действия этой пробной версии истекает в течение дня. Нажмите, чтобы добавить или приобрести лицензию.";

/* Tool tip text for trial version window expiration warning */
"This trial version expires in one day. Click to add or purchase a license." = "Срок действия этой пробной версии истекает через один день. Нажмите, чтобы добавить или приобрести лицензию.";

/* trial status title */
"Trial Complete. Thank You!" = "Срок использования пробной версии завершен. Спасибо!";

/* Title for trail version window expiration warning */
"trial ends in %d days" = "пробный период заканчивается через %d дн";

/* Title for trail version window expiration warning */
"trial ends in one day" = "пробный период заканчивается через один день";

/* Title for trail version window expiration warning */
"trial ends within a day" = "пробный период заканчивается в течение дня";

/* trial status title */
"Trial Has Begun" = "Срок пробной версии начался";

/* Title for trail version window expiration warning */
"trial version expires in %d days" = "срок действия пробной версии истекает через %d дн";

/* Title for trail version window expiration warning */
"trial version expires in one day" = "срок действия пробной версии истекает через один день";

/* Title for trail version window expiration warning */
"trial version expires within a day" = "срок действия пробной версии истекает в течение дня";

/* Omni Account configuration - no token error description */
"Unable to configure Omni Account." = "Не удается настроить учетную запись Omni.";

/* zuul error reason format */
"Unable to create payment for SKU '%@'" = "Не удается создать платеж для объекта «%@»";

/* zuul error reason format */
"Unable to find product corresponding to SKU '%@'" = "Не удается найти продукт, связанный с объектом «%@»";

/* zuul error reason format */
"Unable to find SKU corresponding to '%@'" = "Не удается найти объект, связанный с продуктом «%@»";

/* zuul generic problem */
"Unable to license application %@:\n%@\n\nPlease report this problem to support@omnigroup.com.  You may continue to use the application." = "Не удается добавить лицензию для программы %1$@:\n%2$@\n\nСообщите о проблеме по адресу support@omnigroup.com.  Вы можете продолжить использовать программу.";

/* Omni Account product registrations - bad token state error description */
"Unable to load product registrations." = "Не удается загрузить регистрации продукта.";

/* malformed token error description */
"Unable to provide authorization." = "Не удается предоставить авторизацию.";

/* zuul error title */
"Unable to Purchase" = "Не удается совершить покупку";

/* zuul error reason format */
"Unable to reach the App Store to start a trial. Please check your Internet connection and try again later." = "Не удается получить доступ к App Store, чтобы начать пробный период. Проверьте подключение к Интернету и повторите попытку позже.";

/* Omni Account token refresh - no token error description */
"Unable to refresh token." = "Не удается обновить токен.";

/* receipt already claimed error description */
"Unable to register receipt with your Omni Account." = "Не удается зарегистрировать чек в учетной записи Omni.";

/* zuul error */
"Unable to remove the license.  Please check that you have sufficient permissions to perform this operation." = "Не удается удалить лицензию.  Убедитесь, что для выполнения этой операции имеются права.";

/* bad credentials error description
   Enterprise Omni Account sign in - no portal error description
   Omni Account sign in - generic error description */


"Unable to sign in." = "Не удается войти.";

/* Omni Account sign out - no token error description */
"Unable to sign out." = "Не удается выйти.";

/* zuul error title */
"Unable to Start Trial" = "Не удается начать пробный период";

/* Omni Account email verification - no token error description */
"Unable to verify email address." = "Не удается проверить адрес эл. почты.";

/* unknown error localized description */
"Unknown Error" = "Неизвестная ошибка";

/* Title for trial window expiration warning */
"Unlock %@" = "Разблокировать %@";

/* in-app purchase upgrade pricing header */
"Upgrade Pricing" = "Стоимость обновления";

/* password too common error description */
"Use a password that is less common." = "Используйте менее распространенный пароль.";

/* zuul button */
"Use Unlicensed" = "Использовать без лицензии";

/* in-app purchase verify previous app action */
"Verify Previous App" = "Проверить предыдущую версию программы";

/* Existing enterprise license  alert title. The token is the user's company name */
"You are currently using an enterprise license from %@" = "Сейчас вы используете корпоративную лицензию от %@";

/* Wrong application for license */
"You are running %s but this is a license for %s." = "Используется %1$s, однако лицензия предназначена для %2$s.";

/* zuul error */
"You do not have permission to write to %@.  Please choose a different license type." = "Отсутствуют права на запись в папку %@.  Выберите другой тип лицензии.";

/* bad credentials error description */
"Your account name or password was incorrect." = "Имя учетной записи или пароль были указаны неверно.";
